body{
    background-image:url("bgku.jpg");
    background-position: center;
    background-size: cover;
    background-repeat : repeat;
    height: 100%;
}

#nf-font {
    padding-left: 20px;
}

#j-font {
    font-family: Cooper;
    font-size: 50px;
    text-align: center;
    padding-top : 10%;
    padding-bottom: 4%;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 100px;

    transform: translate(-50%, -70%);
    font-family: 'Century Gothic', sans-serif;
}

#background-wrap {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: -1;
}

.container {
    margin: 50px;
    margin-left: 200px;
    margin-right: 200px;
}

.accordion {
    margin: 20px;
    border-radius: 15px;
    margin-top: 30px;
    margin-bottom: 30px;
    font-family: Ubuntu;
}

.accordion-header {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    border-radius: 10px;
    padding: 10px 50px 20px 30px;
    background-color: #f7e380;
}

.accordion-header-left {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.accordion-title {
    font-weight: 700;
    font-size: 24px;
    display: flex;
    flex-direction: column;
}


.accordion-buttons {
    display: flex;
    flex-direction: row;
}

.accordion-buttons div {
    margin: 11px;
    border-radius: 15px;
    padding: 8px;
    width: 20px;
    height: 20px;
    text-align: center;
    color: rgb(100, 100, 100);
    cursor: pointer;
}

.activity-card {
    width: 220px;
    height: 150px;
    margin: 20px;
    padding: 20px;
}


.activity-card-container {
    width: 100%;
    display: flex;
    flex-direction: row;
    background-color:#fff;
}

.accordion-body {
    overflow-y: hidden;
    overflow-x: scroll;
    max-height: 250px;
    transition: max-height 1s;
    transition-timing-function: ease-in-out;
}

.hidden {
    max-height: 0px;
    overflow-y: hidden;
}

.experience-container {
    display: block;
    flex-direction: column;

}